<html>
  <head>
    <link rel="stylesheet" href="application.css" />
  </head>
  <body>
    <div class="container-fluid">
      <div id="reportcontainer">Loading report ...</div>
    </div>
    <script src="vue-reports.js"></script>
  </body>
</html>
